\section{Conclusion}
\begin{frame}{Conclusion}
	\begin{itemize}
		\setlength\itemsep{1.2em}
	\item computer vision can help detecting gaps
	\item specialization for the task is needed
	\item sometimes limited by the environment
		\begin{itemize}
			\setlength\itemsep{1em}
		\item e.g. light conditions
	\end{itemize}
\item also not completely free from error
	\begin{itemize}
		\setlength\itemsep{1em}
	\item but in most cases more reliable than human inspections
\end{itemize}
	\end{itemize}
\end{frame}

\section{Future Works}
\begin{frame}{Future Works}
		\begin{block}{Paper: GapFlyt: Gap Detection For Quadrotor Flight}
            parting thought: 
            \vspace{-8pt}
            \begin{enumerate}
                \item couple IMU data with monocular camera 
                \item get scale of gap 
                \item plan for more aggressive maneuvers 
            \end{enumerate}
		\end{block}
        \begin{block}{Paper: Vision-Based Fatique Crack Detection}
            parting thought:\\
            implement the setup on autonomous platforms $ \to $ automated structural inspections
			\end{block}
\end{frame}

\appendix

\begin{frame}[standout]
	Question time!
\end{frame}
